{{#unless features.dashboard}}
      <aside id="left" class="{{unless auth.signedIn 'hidden'}}">
        {{repository-sidebar
          showRepositories=(route-action 'showRepositories')
          viewSearchResults=(route-action 'viewSearchResults')}}
      </aside>
    {{/unless}}